//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:wither",
      "min_engine_version": "1.8.0",
      "render_controllers": [ "controller.render.wither_boss", "controller.render.wither_boss_armor_white" ]
    }
  }
}